@charset "EUC-JP";

	body{
		color:#000000;
		background:#ffffff;
		margin:0px 0px 0px 0px;
	}

	a{color:#333333;text-decoration:none;}
	a:link{color:#003399;text-decoration:underline;}
	a:visited{color:#660099;text-decoration:none;}
	a:active{}
	a:hover{color:#FF3333;text-decoration:none;}

	a.acontinues{color:#3333FF;text-decoration:underline;}
	a.acontinues:link{color:#3333FF;text-decoration:underline;}
	a.acontinues:visited{text-decoration:underline;}
	a.acontinues:active{}
	a.acontinues:hover{color:#FF3333;text-decoration:none;}

	a.amenu{color:#333333;text-decoration:underline;}
	a.amenu:link{color:#333333;text-decoration:underline;}
	a.amenu:visited{text-decoration:underline;}
	a.amenu:active{}
	a.amenu:hover{color:#FF3333;text-decoration:none;}

	a.adti{color:#3333FF;text-decoration:underline;}
	a.adti:link{color:#003399;text-decoration:underline;}
	a.adti:visited{color:#3333FF;text-decoration:underline;}
	a.adti:active{}
	a.adti:hover{color:#FF3333;text-decoration:none;}

	a.news{text-decoration:none;color:#3333FF;}
	a.news:link{text-decoration:none;color:#0033FF;}
	a.news:visited{text-decoration:none;color:#3333FF;}
	a.news:active{text-decoration:none;}
	a.news:hover{color:#FF3333;text-decoration:none;}

	a.toptxt{color:#eeeeff;text-decoration:underline;}
	a.toptxt:link{color:#eeeeff;text-decoration:underline;}
	a.toptxt:visited{color:#eeeeff;text-decoration:underline;}
	a.toptxt:active{}
	a.toptxt:hover{color:#FF3333;text-decoration:none;}

	div.main{
		margin:10px 0px 5px 5px;
	}

	.main-continues{
		margin:0px 0px 0px 0px;
	}

	h1{
		margin:0px;
		padding:0px;
		font-size:9pt;
		color:#999999;
                  text-decoration:none;
	}

	h2{
		margin:0px;
		padding:0px;
		font-size:9pt;
		color:#aaaaaa;
                  text-decoration:none;
	}

         h3,h4{
		margin:0px;
		padding:0px;
	}

	label {
		font-size:9pt;
		font-weight:bold;
	}

	#continer{
		float:center;
		margin:0 0 0 0;
		font-size:9pt;
	}

	.description{
		color:#666666;
		width=800;
		font-size:9pt;
		font-weight:bold;
		padding:5px 0 5px 5px;
		text-align:left;
		letter-spacing:2px;
	}

	.topbar{
		font-family:;
		font-size:9pt;
		color:#ffffff;
		width=900;
		background:#3366CC;
		text-align:left;
		padding:2px;
		border-top:1px solid #cccccc;
		border-left:1px solid #cccccc;
		border-right:1px solid #cccccc;
		border-bottom:1px solid #cccccc;
		margin:0px 0px 10px 0px;
	}

	.side{
		font-family:;
		font-size:9pt;
		line-height:135%;
		text-align:left;
		border-bottom:1px solid #cccccc;
		border-left:1px solid #cccccc;
		border-right:1px solid #cccccc;
		padding:5px;
		margin:0px 0px 10px 0px;
	}

	.side2{
		font-family:;
		font-size:9pt;
                  width=210;
		border-bottom:1px solid #cccccc;
		border-left:1px solid #cccccc;
		border-right:1px solid #cccccc;
		padding:5px;
		margin:0px 0px 0px 0px;
	}

	.sidetitle2{
		font-family:;
		font-size:9pt;
		color:#FFFFFF;
                  width=210;
		background:#3366CC;
		text-align:left;
		padding:5px;
		border-top:1px solid #cccccc;
		border-left:1px solid #cccccc;
		border-right:1px solid #cccccc;
		margin:0px 0px 0px 0px;
	}


	.sidelink{
		font-family:;
		font-size:9pt;
	}

	.sidetitle{
		font-family:;
		font-size:9pt;
		color:#FFFFFF;
		background:#0085c2;
		text-align:left;
		padding:5px;
		border-top:1px solid #cccccc;
		border-left:1px solid #cccccc;
		border-right:1px solid #cccccc;
		letter-spacing:3px;
	}

        .shoplist{
		font-size:9pt;
                line-height: 120%;
                text-decoration: none;
        }

	.title{
		color:#003399;
		font-family:;
		font-size:12px;
		font-weight:bold;
		padding:0px 0px 2px 5px;
		border-bottom:1px solid #999999;
		border-right:1px solid #999999;
		background:#eeeeee;
	}

